Bug 1119011 - lyx-2.1.1-1.el7.x86_64 won't install due to missing dependencies
Summary: lyx-2.1.1-1.el7.x86_64 won't install due to missing dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: lyx
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 04:05 UTC by Frank Cox
Modified: 2014-12-07 14:01 UTC (History)
2 users (show)

Fixed In Version: lyx-2.1.1-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-07 14:01:45 UTC


Attachments (Terms of Use)

Description Frank Cox 2014-07-13 04:05:37 UTC
Description of problem:
lyx-2.1.1-1.el7.x86_64 won't install due to missing dependencies

Version-Release number of selected component (if applicable):
lyx-2.1.1-1.el7.x86_64 

How reproducible:
Always

Steps to Reproduce:
1. yum install lyx

Actual results:
(many screens of write-up followed by...)
--> Finished Dependency Resolution
Error: Package: lyx-2.1.1-1.el7.x86_64 (epel)
           Requires: tex-simplecv
Error: Package: lyx-2.1.1-1.el7.x86_64 (epel)
           Requires: tetex-dvipost
Error: Package: lyx-2.1.1-1.el7.x86_64 (epel)
           Requires: /usr/bin/chktex
Error: Package: lyx-2.1.1-1.el7.x86_64 (epel)
           Requires: wv
Error: Package: lyx-2.1.1-1.el7.x86_64 (epel)
           Requires: /usr/bin/dv2dt


Expected results:
lyx rpm should find the dependencies and install.

Comment 1 Rex Dieter 2014-12-07 14:01:45 UTC
Should be fixed when lyx-2.1.1-2 landed shortly afterward.


Note You need to log in before you can comment on or make changes to this bug.